\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\tau &= - \frac{\phi}{2 \pi} \lambda
\\
&= - \frac{\phi}{2 \pi f}
\end{align*}


\end{document}